<form action="<?=$link_delete?>" method="post">
<table cellpadding="1" cellspacing="0" width="100%">
	<colgroup>
		<col width="48%"/>
		<col width="11%"/>
		<col width="5%"/>
		<col width="5%"/>
		<col width="5%"/>
		<col width="5%"/>
		<col width="11%"/>
		<col width="9%"/>
		<col width="1%"/>
	</colgroup>
		<tr>
			<td class="topic" colspan="9"><b>Lehrveranstungs-Evaluationen</b></td>
		</tr>
		<tr>
			<th>Institut [<a href="<?=$link_back?>">Zurck zur Fakultts-bersicht</a>]</th>
			<th align="center">Seminare</th>
			<th align="right">&sum;</th>
			<th align="right">B</th>
			<th align="right">L</th>
			<th align="right">Z</th>
			<th align="center" colspan="3">Teilnehmer</th>
		</tr>
	<tbody>
	<?php $totals = array('seminar'=>0, 'seminar_total'=>0, 'participants'=>0, 'members'=>0); ?>
<?php if (!empty($evaluation_data)): ?>
	<?php $counter = 0; ?>
	<?php foreach ($evaluation_data as $evaluation): ?>
		<tr class="<?=($counter++%2==0)?'steelgraulight':'steel1'?>">
			<td>
				<a href="<?=$link_institute_detail?>&institute_id=<?=$evaluation['institut_id']?>"><?=$evaluation['institut_name']?></a>
			</td>
			<td style="text-align: center;">
				<?=number_format($evaluation['seminar_count'], 0, ',', '.')?>
				/
				<?=number_format($evaluation['seminar_total_count'], 0, ',', '.')?>
			</td>
			<?php $totals['seminar'] += $evaluation['seminar_count']; ?>
			<?php $totals['seminar_total'] += $evaluation['seminar_total_count']; ?>
			<td style="text-align: right;">
				<?=number_format($evaluation['evaluation_count'], 0, ',', '.')?>
			</td>
			<td style="text-align: right; color: #888;">
				<?=number_format($evaluation['expired_count'], 0, ',', '.')?>
			</td>
			<td style="text-align: right; color: #888;">
				<?=number_format($evaluation['current_count'], 0, ',', '.')?>
			</td>
			<td style="text-align: right; color: #888;">
				<?=number_format($evaluation['future_count'], 0, ',', '.')?>
			</td>
			<td style="text-align: right;">
				<?=number_format($evaluation['participants'], 0, ',', '.')?>
				/
				<?=number_format($evaluation['seminar_members'], 0, ',', '.')?>
			</td>
			<?php $totals['participants'] += $evaluation['participants']; ?>
			<?php $totals['members'] += $evaluation['seminar_members']; ?>
			<td style="text-align: right;">
				<?php $percent = ($evaluation['seminar_members']>0)?$evaluation['participants']/$evaluation['seminar_members']*100:0; ?>
				(<?=number_format($percent, 2, ',', '.')?>%)
			</td>
			<td>
				<input type="checkbox" name="institute_ids[]" value="<?=$evaluation['institut_id']?>"/>
			</td>
		</tr>
	<?php endforeach; ?>
<?php else: ?>
		<tr class="steel1">
			<td colspan="9" style="text-align: center;">Keine Evaluationen vorhanden</td>
		</tr>
<?php endif; ?>
	</tbody>
	<tfoot>
		<tr class="steelgroup4">
			<td style="border-top: 3px double black; text-align: right;">Summen:</td>
			<td style="border-top: 3px double black; text-align: center;">
				<?=number_format($totals['seminar'], 0, ',', '.')?>
				/
				<?=number_format($totals['seminar_total'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				<?=number_format($evaluation_count['total'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right; color: #888;">
				<?=number_format($evaluation_count['expired'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right; color: #888;">
				<?=number_format($evaluation_count['current'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right; color: #888;">
				<?=number_format($evaluation_count['future'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				<?=number_format($totals['participants'], 0, ',', '.')?> / <?=number_format($totals['members'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				<?php $percent = ($totals['members']>0)?$totals['participants']/$totals['members']*100:0; ?>
				(<?=number_format($percent, 2, ',', '.')?>%)
			</td>
			<td style="border-top: 3px double black;">&nbsp;</td>
		</tr>
		<tr class="steelgroup7">
			<td colspan="9" style="border-top: 1px solid black; text-align: right;">
				<?=makebutton('loeschen', 'input', 'Evaluationen der Institute lschen', ' onclick="return confirm(\'Wirklich alle Evaluationen der ausgewhlten Instituts lschen?\');')?>
			</td>
		</tr>
	</tfoot>
</table>
</form>
<div style="margin:10px 0px 10px 0px; padding:5px; border:1px solid #000000;">
<table class="blank" cellspacing="0" cellpadding="1" width="100%">
	<tr>
		<td>Insgesamt gibt es <strong><?=number_format($evaluation_count['total'], 0, ',', '.')?></strong> Evaluationen, davon haben <strong><?=number_format($guilty_count, 0, ',', '.')?></strong> die Mindestteilnehmermenge (<?=$evaluation_summary_minusers?> Teilnehmer), <strong><?=number_format($visible_count, 0, ',', '.')?></strong> freigeschaltet und <strong><?=number_format($comments_count, 0, ',', '.')?></strong> kommentiert.</td>
	</tr>
</table>
</div>