<table width="100%" cellspacing="0" cellpadding="2">
	<tr>
		<td style="vertical-align: top;">
			<table width="100%" cellspacing="0" cellpadding="2">
				<tr>
					<td class="topic"><b><?=$template['title']?></b></td>
				</tr>
				<tr>
					<th><?=$seminar_name?></th>
				</tr>
				<tr>
					<td class="steel1">
					<blockquote>
						<?=nl2br($template['description'])?>
					</blockquote>
					</td>
				</tr>
			</table>
		</td>
		<td class="blank" valign="top" width="270" align="right">
			<table width="250" cellspacing="0" cellpadding="0" border="0" align="right">
				<tr>
					<td width="100%" align="right" class="infobox">
					<img src="./assets/images/evaluation.jpg" alt=""/>
					</td>
				</tr>
				<tr>
					<td class="infoboxrahmen">
					<table width="100%" cellspacing="0" cellpadding="4" border="0">
						<tr>
							<td colspan="2"><b>Informationen:</b>
						</td>
						</tr>
						<tr>
							<td align="center" valign="top">
							<img src="./assets/images/icon-news.gif">
							</td>
							<td class="infobox" align="left">Die Teilnahme ist anonym.</td>
						</tr>
					<?php if (empty($participate)): ?>
						<?php if (empty($hide)): ?>
						<tr>
							<td align="center" valign="top">
								<img src="./assets/images/icon-uhr.gif" alt="" />
							</td>
							<td class="infobox" align="left">Der Zeitraum dieser Evaluation steht noch nicht fest.</td>
						</tr>
						<?php endif; ?>
						<tr>
							<td align="center" valign="top">
								<img src="./assets/images/info.gif" alt="" />
								</td>
							<td class="infobox" align="left">Erstellt am <?=date('d.m.Y', strtotime($template['change_date']))?> von <?=$template['author_name']?>.</td>
						</tr>
						<?php if (empty($hide)): ?>
						<tr>
							<td align="center" valign="top">
								<img src="assets/images/ausruf_small2.gif" alt="" />
							</td>
							<td class="infobox" align="left">
								<?=$template['protected']
									?'Diese Vorlage wird bereits verwendet und kann nicht mehr verndert werden.'
									:'Diese Vorlage wird noch nicht verwendet und kann noch bearbeitet werden.'?>
							</td>
						</tr>
						<?php endif; ?>
					<?php endif; ?>
					</table>
					</td>
				</tr>
			</table>
		</td>
	</tr>
</table>

<br/>

<div class="steelgroup7" style="padding: 3px; margin-bottom:10px;">
<?php if (!empty($participate)): ?>
<form action="<?=$link_confirm?>" method="post">
<input type="hidden" name="evaluation_id" value="<?=$evaluation_id?>"/>
<?php endif; ?>
<table width="100%" cellpadding="2" cellspacing="0">
	<colgroup>
		<col width="40px"/>
		<col width="500px"/>
		<col width="1*"/>
		<col width="1*"/>
		<col width="1*"/>
		<col width="1*"/>
		<col width="1*"/>
		<col width="1*"/>
		<col width="1*"/>
	</colgroup>

<?php foreach ($template['groups'] as $group): ?>

	<tr>
		<td style="font-weight: bold;"><?=$group['position']?>.)</td>
		<td colspan="8" style="font-weight: bold;"><?=$group['title']?></td>
		</td>
	</tr>
	<?php if (!empty($group['description'])): ?>
	<tr>
		<td>&nbsp;</td>
		<td colspan="8"><?=$group['description']?></td>
	</tr>
	<?php endif; ?>

	<?php $old_answer_type_id=-1; ?>
	<?php $classes = array('steel1', 'steelgraulight'); $classes_counter=0; ?>
	<?php foreach ($group['questions'] as $question): ?>

		<?php if ($question['html_type']=='polskala'): ?>
			<?php if ($old_answer_type_id!=$question['answer_type_id']): ?>
			<tr class="steelgroup2" style="font-size: 12px;">
				<td>&nbsp;</td>
				<td <?php if (count($question['answers'])==6): ?>} colspan="2"<?php endif; ?>>&nbsp;</td>
				<?php foreach ($question['answers'] as $answer): ?>
				<td <?=($answer['text']=='keine Angabe')?'style="padding-left:10px;" width="80"':'width="50"'?> valign="middle" align="center"><?=$answer['text']?></td>
				<?php endforeach; ?>
			</tr>
			<?php endif; ?>
		<tr class="<?=$classes[$classes_counter++%count($classes)]?>">
			<td><?=$group['position']?>.<?=$question['position']?></td>
			<td <?php if (count($question['answers'])==6): ?> colspan="2"<?php endif; ?>><?=$question['text']?></td>
			<?php foreach ($question['answers'] as $answer): ?>
			<?php $index = $group['id'].'.'.$question['id']; ?>
			<td <?=($answer['text']=='keine Angabe')?'style="padding-left:10px;"':''?> valign="middle" align="center">
				<input type="radio" name="answers[<?=$index?>]" value="<?=$answer['id']?>|<?=$answer['value']?>" <?php if ((isset($_POST['answers'][$index]) and $_POST['answers'][$index]==$answer['id'].'|'.$answer['value']) or (!isset($_POST['answers'][$index]) and $answer['default'])): ?> checked="checked"<?php endif; ?>/>
			</td>
			<?php endforeach; ?>
		</tr>

		<?php else: ?>
			<tr class="<?=$classes[$classes_counter%count($classes)]?>">
				<td><?=$group['position']?>.<?=$question['position']?></td>
				<td colspan="8"><?=$question['text']?></td>
			</tr>
			<tr class="<?=$classes[$classes_counter++%count($classes)]?>">
				<td>&nbsp;</td>
				<td colspan="8">
			<?php if ($question['html_type']=='text'): ?>
				<?php $index = $group['id'].'.'.$question['id'].'.'.$question['answers'][0]['id']; ?>
				<input name="answers[<?=$index?>]" type="text" value="<?=@$_POST['answers'][$index]?>" size="100" maxlength="250"/>
			<?php elseif ($question['html_type']=='textarea'): ?>
				<?php $index = $group['id'].'.'.$question['id'].'.'.$question['answers'][0]['id']; ?>
				<textarea name="answers[<?=$index?>]" cols="80" rows="5"><?=@$_POST['answers'][$index]?></textarea>
			<?php elseif ($question['html_type']=='radio'): ?>
				<?php $index = $group['id'].'.'.$question['id']; ?>
				<?php foreach ($question['answers'] as $answer): ?>
				<div style="padding: 2px;">
					<input type="radio" name="answers[<?=$index?>]" value="<?=$answer['id']?>|<?=$answer['value']?>" <?php if ((isset($_POST['answers'][$index]) and $_POST['answers'][$index]==$answer['id'].'|'.$answer['value']) or (!isset($_POST['answers'][$index]) and $answer['default'])): ?> checked="checked"<?php endif; ?>/> <?=$answer['text']?>
				</div>
				<?php endforeach; ?>
			<?php elseif ($question['html_type']=='checkbox'): ?>
				<table border="0" cellpadding="2" cellspacing="0">

				<?php $cells = 1; ?>
				<?php $index = $group['id'].'.'.$question['id']; ?>
				<?php foreach ($question['answers'] as $answer): ?>

					<?php if ($cells%2==0): ?>
					<tr>
					<?php endif; ?>
						<td>
							<input type="checkbox" name="answers[<?=$index?>][]" value="<?=$answer['id']?>|<?=$answer['value']?>" <?php if ((isset($_POST['answers'][$index]) and in_array($answer['id'].'|'.$answer['value'], $_POST['answers'][$index])) or (!isset($_POST['answer'][$index]) and $answer['default'])): ?> checked="checked"<?php endif; ?>/>
							<?=$answer['text']?>
						</td>
						<td width="50">&nbsp;</td>
					<?php if ($cells%2!=0): ?>
					</tr>
					<?php endif; ?>
					<?php $cells+=1; ?>
				<?php endforeach; ?>
					<?php if ($cells%2!=0): ?>
						<td colspan="2">&nbsp;</td>
					</tr>
					<?php endif; ?>

				</table>
			<?php elseif ($question['html_type']=='select'): ?>
				<?php $index = $group['id'].'.'.$question['id']; ?>
				<select name="answers[<?=$index?>]" />
					<option value="undefined" <?php if (isset($_POST['answers'][$index]) and $_POST['answers'][$index]=='undefined'): ?> selected="selected"<?php endif; ?>>Bitte auswhlen</option>
					<?php foreach ($question['answers'] as $answer): ?>
					<option value="<?=$answer['id']?>|<?=$answer['value']?>" <?php if ((isset($_POST['answers'][$index]) and $_POST['answers'][$index]==$answer['id'].'|'.$answer['value']) or (!isset($_POST['answers'][$index]) and $answer['default'])): ?> selected="selected"<?php endif; ?>><?=$answer['text']?></option>
					<?php endforeach; ?>
				</select>
			<?php endif; ?>
				</td>
			</tr>
		<?php endif; ?>
	<?php $old_answer_type_id = $question['answer_type_id']; ?>
	<?php endforeach; ?>

		</td>
	</tr>
<?php endforeach; ?>
	<tr>
		<td colspan="9" style="text-align: center;">
		<?php if (!empty($participate)): ?>
			<?=makebutton('vorschau', 'input', 'Nach der Vorschau endgltig abschicken', 'abschicken')?>
		<?php endif; ?>
			<a href="<?=$link_back?>"><?=makebutton('zurueck2', 'img', 'Zurck')?></a>
		</td>
	</tr>
</table>

<?php if (!empty($participate)): ?>
</form>
<?php endif; ?>
</div>